<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="610" code="1111" tooltip="subitem" text="사건과 경우의 수">
     <item id="611" code="11111" tooltip="element" text="어떤 사건이 일어날 경우의 수">
     </item>
    </item>
    <item id="612" code="1112" tooltip="subitem" text="합의 법칙">
     <item id="613" code="11121" tooltip="element" text="합의 법칙을 이용하여 경우의 수 구하기">
     </item>
    </item>
    <item id="614" code="1113" tooltip="subitem" text="곱의 법칙">
     <item id="615" code="11131" tooltip="element" text="곱의 법칙을 이용하여 경우의 수 구하기">
     </item>
    </item>
    <item id="617" code="1121" tooltip="subitem" text="동전, 주사위 던지기">
     <item id="618" code="11211" tooltip="element" text="일어나는 모든 경우의 수">
     </item>
    </item>
    <item id="619" code="1122" tooltip="subitem" text="한 줄로 세우기">
     <item id="620" code="11221" tooltip="element" text="한 줄로 세울 때의 경우의 수">
     </item>
    </item>
    <item id="621" code="1123" tooltip="subitem" text="한 줄로 세울 때 이웃하여 서는 경우">
     <item id="622" code="11231" tooltip="element" text="한 줄로 세울 때 이웃하여 서는 경우의 수 구하기">
     </item>
    </item>
    <item id="623" code="1124" tooltip="subitem" text="정수 만들기">
     <item id="624" code="11241" tooltip="element" text="0이 포함되지 않은 숫자로 정수를 만드는 경우의 수">
     </item>
     <item id="625" code="11242" tooltip="element" text="0이 포함된 숫자로 정수를 만드는 경우의 수">
     </item>
    </item>
    <item id="626" code="1125" tooltip="subitem" text="대표 뽑기">
     <item id="627" code="11251" tooltip="element" text="대표를 뽑을 때의 경우의 수 구하기">
     </item>
    </item>
    <item id="630" code="1211" tooltip="subitem" text="확률의 뜻">
     <item id="631" code="12111" tooltip="element" text="확률의 개념 이해">
     </item>
    </item>
    <item id="632" code="1212" tooltip="subitem" text="확률값의 범위">
     <item id="633" code="12121" tooltip="element" text="확률값의 범위에 대한 이해">
     </item>
    </item>
    <item id="634" code="1213" tooltip="subitem" text="여사건의 확률">
     <item id="635" code="12131" tooltip="element" text=" '~가 아닐' 때의 확률 구하기">
     </item>
     <item id="636" code="12132" tooltip="element" text=" '적어도 한 개는 ~일'때의 확률 구하기">
     </item>
    </item>
    <item id="638" code="1221" tooltip="subitem" text="확률의 덧셈">
     <item id="639" code="12211" tooltip="element" text="덧셈을 이용한 확률의 계산">
     </item>
    </item>
    <item id="640" code="1222" tooltip="subitem" text="확률의 곱셈">
     <item id="641" code="12221" tooltip="element" text="곱셈을 이용한 확률의 계산">
     </item>
    </item>
    <item id="642" code="1223" tooltip="subitem" text="연속하여 뽑는 경우의 확률">
     <item id="643" code="12231" tooltip="element" text="연속하여 뽑는 경우의 확률 구하기">
     </item>
    </item>
    <item id="644" code="1224" tooltip="subitem" text="도형에서의 확률">
     <item id="645" code="12241" tooltip="element" text="도형에서의 확률 구하기">
     </item>
    </item>
    <item id="649" code="2111" tooltip="subitem" text="명제">
     <item id="650" code="21111" tooltip="element" text="명제인 것과 아닌 것의 구별">
     </item>
    </item>
    <item id="651" code="2112" tooltip="subitem" text="가정과 결론">
     <item id="652" code="21121" tooltip="element" text="명제의 가정과 결론 찾기">
     </item>
    </item>
    <item id="653" code="2113" tooltip="subitem" text="명제의 역">
     <item id="654" code="21131" tooltip="element" text="명제의 역 구하기">
     </item>
    </item>
    <item id="655" code="2114" tooltip="subitem" text="정의, 증명, 정리">
     <item id="656" code="21141" tooltip="element" text="용어의 정의">
     </item>
     <item id="657" code="21142" tooltip="element" text="삼각형의 합동을 이용한 증명">
     </item>
     <item id="658" code="21143" tooltip="element" text="각을 이용한 증명">
     </item>
    </item>
    <item id="660" code="2121" tooltip="subitem" text="이등변삼각형의 성질">
     <item id="661" code="21211" tooltip="element" text="이등변삼각형의 성질(1)">
     </item>
     <item id="662" code="21212" tooltip="element" text="이등변삼각형의 성질(2)">
     </item>
    </item>
    <item id="663" code="2122" tooltip="subitem" text="이등변삼각형이 되는 조건">
     <item id="664" code="21221" tooltip="element" text="이등변삼각형이 되는 조건 이해">
     </item>
    </item>
    <item id="666" code="2131" tooltip="subitem" text="직각삼각형의 합동조건">
     <item id="667" code="21311" tooltip="element" text="직각삼각형의 합동 - RHS 합동">
     </item>
     <item id="668" code="21312" tooltip="element" text="직각삼각형의 합동 - RHA 합동">
     </item>
    </item>
    <item id="669" code="2132" tooltip="subitem" text="직각함각형의 합동조건의 활용">
     <item id="670" code="21321" tooltip="element" text="각의 이등분선의 성질의 활용">
     </item>
    </item>
    <item id="672" code="2141" tooltip="subitem" text="외심의 성질">
     <item id="673" code="21411" tooltip="element" text="외심의 위치">
     </item>
    </item>
    <item id="674" code="2142" tooltip="subitem" text="외심의 활용">
     <item id="675" code="21421" tooltip="element" text="삼각형의 외심의 활용을 통한 각의 크기 구하기">
     </item>
    </item>
    <item id="677" code="2151" tooltip="subitem" text="내심의 활용">
     <item id="678" code="21511" tooltip="element" text="각 구하기">
     </item>
     <item id="679" code="21512" tooltip="element" text="내심을 활용한 접선의 길이 구하기">
     </item>
     <item id="680" code="21513" tooltip="element" text="넓이 구하기">
     </item>
    </item>
    <item id="683" code="2211" tooltip="subitem" text="평행사변형의 성질">
     <item id="684" code="22111" tooltip="element" text="평행사변형의 성질 (1) 증명">
     </item>
     <item id="685" code="22112" tooltip="element" text="평행사변형의 성질 (2) 증명">
     </item>
     <item id="686" code="22113" tooltip="element" text="평행사변형의 성질 (3) 증명">
     </item>
    </item>
    <item id="688" code="2221" tooltip="subitem" text="평행사변형이 되는 조건">
     <item id="689" code="22211" tooltip="element" text="평행사변형이 되기 위한 조건 증명하기 - (2), (3)">
     </item>
     <item id="690" code="22212" tooltip="element" text="평행사변형이 되기 위한 조건 증명하기 - (4), (5)">
     </item>
    </item>
    <item id="691" code="2222" tooltip="subitem" text="평행사변형과 넓이">
     <item id="692" code="22221" tooltip="element" text="평행사변형에서의 넓이구하기">
     </item>
    </item>
    <item id="694" code="2231" tooltip="subitem" text="직사각형">
     <item id="695" code="22311" tooltip="element" text="직사각형의 성질">
     </item>
    </item>
    <item id="696" code="2232" tooltip="subitem" text="마름모">
     <item id="697" code="22321" tooltip="element" text="마름모의 성질">
     </item>
    </item>
    <item id="698" code="2233" tooltip="subitem" text="정사각형">
     <item id="699" code="22331" tooltip="element" text="정사각형의 성질">
     </item>
    </item>
    <item id="700" code="2234" tooltip="subitem" text="등변사다리꼴">
     <item id="701" code="22341" tooltip="element" text="등변사다리꼴의 성질">
     </item>
    </item>
    <item id="703" code="2241" tooltip="subitem" text="중점을 연결하여 만든 사각형">
     <item id="704" code="22411" tooltip="element" text="여러 가지 사각형의 성질">
     </item>
    </item>
    <item id="705" code="2242" tooltip="subitem" text="평행선과 넓이">
     <item id="706" code="22421" tooltip="element" text="밑변이 공통이고 높이가 같은 두 삼각형의 넓이 구하기">
     </item>
    </item>
    <item id="707" code="2243" tooltip="subitem" text="삼각형과 넓이">
     <item id="708" code="22431" tooltip="element" text="높이가 같은 두 삼각형의 넓이 구하기">
     </item>
     <item id="709" code="22432" tooltip="element" text="사각형에서 높이가 같은 두 삼각형의 넓이">
     </item>
    </item>
    <item id="713" code="3111" tooltip="subitem" text="닮음">
     <item id="714" code="31111" tooltip="element" text="도형의 닮음">
     </item>
    </item>
    <item id="715" code="3112" tooltip="subitem" text="평면도형에서의 닮음의 성질">
     <item id="716" code="31121" tooltip="element" text="닮은 평면도형의 성질">
     </item>
    </item>
    <item id="717" code="3113" tooltip="subitem" text="입체도형에서의 닮음의 성질">
     <item id="718" code="31131" tooltip="element" text="닮은 입체도형의 성질">
     </item>
    </item>
    <item id="719" code="3114" tooltip="subitem" text="닮음의 중심">
     <item id="720" code="31141" tooltip="element" text="닮음의 위치에 있는 도형의 성질에 대한 이해">
     </item>
    </item>
    <item id="722" code="3121" tooltip="subitem" text="삼각형의 닮음조건">
     <item id="723" code="31211" tooltip="element" text="닮음조건의 확인과 닮은 도형 찾기">
     </item>
    </item>
    <item id="724" code="3122" tooltip="subitem" text="삼각형의 닮음조건의 응용">
     <item id="725" code="31221" tooltip="element" text="삼각형의 닮음을 이용한 변의 길이 구하기">
     </item>
    </item>
    <item id="726" code="3123" tooltip="subitem" text="직각삼각형 속의 닮음 관계">
     <item id="727" code="31231" tooltip="element" text="직각삼각형의 닮음을 이용한 변의 길이 구하기">
     </item>
    </item>
    <item id="729" code="3131" tooltip="subitem" text="삼각형에서 평행선과 선분의 길이의 비">
     <item id="730" code="31311" tooltip="element" text="평행선에 의해 생긴 닮은 삼각형에서 변의 길이 구하기">
     </item>
     <item id="731" code="31312" tooltip="element" text="선분의 길이의 비를 이용한 평행선 찾기">
     </item>
    </item>
    <item id="732" code="3132" tooltip="subitem" text="삼각형의 내각의 이등분선">
     <item id="733" code="31321" tooltip="element" text="내각의 이등분선을 이용한 변의 길이 구하기">
     </item>
     <item id="734" code="31322" tooltip="element" text="내각의 이등분선을 이용한 삼각형의 넓이 구하기">
     </item>
    </item>
    <item id="735" code="3133" tooltip="subitem" text="삼각형의 외각의 이등분선">
     <item id="736" code="31331" tooltip="element" text="외각의 이등분선의 성질을 이용한 변의 길이 구하기">
     </item>
    </item>
    <item id="739" code="3211" tooltip="subitem" text="평행선 사이의 선분의 길이의 비">
     <item id="740" code="32111" tooltip="element" text="평행선 사이의 선분의 길이의 비 구하기">
     </item>
    </item>
    <item id="741" code="3212" tooltip="subitem" text="사다리꼴에서의 평행선">
     <item id="742" code="32121" tooltip="element" text="사다리꼴에서 평행선의 길이의 비 활용하기">
     </item>
    </item>
    <item id="743" code="3213" tooltip="subitem" text="평행선과 선분의 길이의 비 응용">
     <item id="744" code="32131" tooltip="element" text="평행선과 선분의 길이의 비 응용하기">
     </item>
    </item>
    <item id="746" code="3221" tooltip="subitem" text="삼각형의 중점연결 정리">
     <item id="747" code="32211" tooltip="element" text="삼각형의 중점연결 정리">
     </item>
    </item>
    <item id="748" code="3222" tooltip="subitem" text="삼각형의 중점연결 정리의 역">
     <item id="749" code="32221" tooltip="element" text="삼각형의 중점연결 정리의 역">
     </item>
    </item>
    <item id="750" code="3223" tooltip="subitem" text="사다리꼴의 중점연결 정리">
     <item id="751" code="32231" tooltip="element" text="사다리꼴의 중점연결 정리를 이용한 길이의 비 구하기">
     </item>
    </item>
    <item id="753" code="3231" tooltip="subitem" text="삼각형의 중선과 무게중심">
     <item id="754" code="32311" tooltip="element" text="삼각형의 중선과 무게중심을 이용한 변의 길이 구하기">
     </item>
    </item>
    <item id="755" code="3232" tooltip="subitem" text="무게중심과 넓이">
     <item id="756" code="32321" tooltip="element" text="삼각형의 무게중심과 넓이의 관계">
     </item>
    </item>
    <item id="758" code="3241" tooltip="subitem" text="닮은 평면도형에서의 비">
     <item id="759" code="32411" tooltip="element" text="닮은 평면도형에서의 넒이의 비에 대한 이해">
     </item>
    </item>
    <item id="760" code="3242" tooltip="subitem" text="닮은 입체도형에서의 비">
     <item id="761" code="32421" tooltip="element" text="닮은 입체도형의 비">
     </item>
    </item>
    <item id="762" code="3243" tooltip="subitem" text="축도와 축적">
     <item id="763" code="32431" tooltip="element" text="실생활 문제에서의 닮음의 활용">
     </item>
    </item>
</taxonomy>